
/* Active Layer */
"6e0-3q-QbJ.title" = "Aktivní vrstva";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Po exportu zobrazit soubor ve Finderu";

/* All glyphs */
"OlW-iQ-LI6.title" = "Všechny znaky";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Formát";

/* Export */
"aXx-lH-Ghd.title" = "Exportovat";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Cíl exportu";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Vybraný znak";
